Subject: Connection broken !!

From: Daniel Ley <[email-masked]>
Date: Tue, 09 Jun 1998 19:32:39 -0500

I had just installed wu-ftp 2.4.2 beta 17 in a solaris 2.6 box. When I
open an ftp session from that box it gets pretty slow to transfer files
from any other site. I am trying a regular multiple files retrieve, here
I attach a copy of the session:

ftp> mget *
200 PORT command successful.
150 Opening BINARY mode data connection for PKZIPFIX.EXE (7687 bytes).
#
226 Transfer complete.
local: PKZIPFIX.EXE remote: PKZIPFIX.EXE
7687 bytes received in 22 seconds (0.34 Kbytes/s)
200 PORT command successful.
150 Opening BINARY mode data connection for ar32e301.exe (4018104
bytes).
##
netin: Connection reset by peer
421 Service not available, remote server has closed connection
No control connection for command: No such file or directory
No control connection for command: No such file or directory
No control connection for command: No such file or directory
No control connection for command: No such file or directory
No control connection for command: No such file or directory
No control connection for command: No such file or directory
No control connection for command: No such file or directory
No control connection for command: No such file or directory
No control connection for command: No such file or directory
No control connection for command: No such file or directory
No control connection for command: No such file or directory
No control connection for command: No such file or directory
No control connection for command: No such file or directory
ftp> 

I hope anybody can give some help in this.

TIA,
Daniel Ley

-- 
Daniel Ley Cheung			Tel: (011) 52 358 2000 Ext. 6905
Soporte Tecnologico 			Fax: (011) 52 328 4129 
Direccion de Informatica		[email-masked]
Universidad Virtual - ITESM